CVE-2010-4034

HIGH

Description

Google Chrome before 7.0.517.41 does not properly handle forms, which allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted HTML document.

References

http://code.google.com/p/chromium/issues/detail?id=48857

http://googlechromereleases.blogspot.com/2010/10/stable-channel-update.html

http://secunia.com/advisories/41888

http://www.securityfocus.com/bid/44241

http://www.vupen.com/english/advisories/2010/2731

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6775

Details

Source: MITRE

Published: 2010-10-21

Updated: 2017-09-19

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH